/*******************************************************************************
 * EventView.java
 *  
 *  Copyright (c) 2013, Oliver Tena. All rights reserved.
 * 
 *  This library is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU Lesser General Public
 *  License as published by the Free Software Foundation; either
 *  version 2.1 of the License, or (at your option) any later version.
 * 
 *  This library is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  Lesser General Public License for more details.
 * 
 *  You should have received a copy of the GNU Lesser General Public
 *  License along with this library; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 *  MA 02110-1301  USA
 ******************************************************************************/
package com.parser.widgets;

/**
 * 
 * Guarda la relación entre evento
 * y el fichero xhtml al que invoca ese
 * evento
 *
 */
public class EventView {
	
	private String event;
	private String viewXHTML;
	
	public EventView(String event, String viewXHTML){
		this.event = event;
		this.viewXHTML = viewXHTML;
	}

	public String getEvent() {
		return event;
	}

	public String getViewXHTML() {
		return viewXHTML;
	}
}
