/*******************************************************************************
 * WidgetPageTest.java
 *  
 *  Copyright (c) 2013, Oliver Tena. All rights reserved.
 * 
 *  This library is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU Lesser General Public
 *  License as published by the Free Software Foundation; either
 *  version 2.1 of the License, or (at your option) any later version.
 * 
 *  This library is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  Lesser General Public License for more details.
 * 
 *  You should have received a copy of the GNU Lesser General Public
 *  License along with this library; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 *  MA 02110-1301  USA
 ******************************************************************************/
package com.parser.widgets;

import java.io.FileInputStream;
import java.util.Collection;

import org.junit.Test;

import com.parser.widgets.Widget;
import com.parser.widgets.WidgetPage;

import static org.junit.Assert.*;



public class WidgetPageTest {
	
	@Test
	public void parser_When_input_is_file()throws Exception{
		FileInputStream fis = new FileInputStream("test_resources/input/page.txt");
		WidgetPage wPage = new WidgetPage(fis);
		wPage.parsePage();
		Collection<Widget> col = wPage.getWidgets();
		assertEquals(4, col.size());
	}
	
	

}
