/*******************************************************************************
 * MigratorDataBean.java
 *  
 *  Copyright (c) 2013, Oliver Tena. All rights reserved.
 * 
 *  This library is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU Lesser General Public
 *  License as published by the Free Software Foundation; either
 *  version 2.1 of the License, or (at your option) any later version.
 * 
 *  This library is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  Lesser General Public License for more details.
 * 
 *  You should have received a copy of the GNU Lesser General Public
 *  License along with this library; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 *  MA 02110-1301  USA
 ******************************************************************************/
package com.migrator.sea.jsf;

public class MigratorDataBean {
	
	private String pluginDirectory;
	private String seaProjectName;
	private String seaProjectDirectory;
	private String jsfProjectName;
	private String outputDirectory;
	
	public MigratorDataBean(){
		pluginDirectory = "";
		seaProjectName = "";
		seaProjectDirectory = "";
		jsfProjectName = "";
		outputDirectory = "";
	}

	public String getPluginDirectory() {
		return pluginDirectory;
	}

	public void setPluginDirectory(String pluginDirectory) {
		this.pluginDirectory = pluginDirectory;
	}

	public String getSeaProjectName() {
		return seaProjectName;
	}

	public void setSeaProjectName(String seaProjectName) {
		this.seaProjectName = seaProjectName;
	}

	public String getSeaProjectDirectory() {
		return seaProjectDirectory;
	}

	public void setSeaProjectDirectory(String seaProjectDirectory) {
		this.seaProjectDirectory = seaProjectDirectory;
	}

	public String getJsfProjectName() {
		return jsfProjectName;
	}

	public void setJsfProjectName(String jsfProjectName) {
		this.jsfProjectName = jsfProjectName;
	}

	public String getOutputDirectory() {
		return outputDirectory;
	}

	public void setOutputDirectory(String outputDirectory) {
		this.outputDirectory = outputDirectory;
	}
	
	
	
	

}
